<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Link</title>
</head>
<body>
	<p>This is the link page</p>
	<p>Go back to the <a href="./index.html">index page</a></p>
	<p>Go to <a href="./images/index.html">images/index.html</a></p>
</body>
</html>